<?php
/**
*
* @package phpBB Extension - tas2580 privacyprotection
* @copyright (c) 2018 tas2580 (https://tas2580.net)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ‚ ‘ ’ « » „ “ ” …
//
$lang = array_merge($lang, array(
	'ACP_PRIVACY_SETTINGS'						=> 'Polityka prywatności - Ustawienia',
	'ACP_PRIVACY_URL'							=> 'Adres URL twojej polityki prywatności.',
	'ACP_PRIVACY_URL_EXPLAIN'					=> 'Proszę wprowadzić poprawny link do oświadczenia o polityce prywatności. Spowoduje to zastąpienie linku do oryginalnego oświadczenia o polityce prywatności.',
	'ACP_REJECT_URL'							=> 'Adres URL w przypadku odrzucenia polityki prywatności.',
	'ACP_REJECT_URL_EXPLAIN'					=> 'Jeśli podasz tutaj adres URL, w wiadomości o aktualizacji pojawi się dodatkowy przycisk do odrzucenia polityki prywatności, która wskazuje na podany tutaj adres URL.',
	'ACP_REJECT_GROUP'							=> 'Prznieś do grupy',
	'ACP_REJECT_GROUP_EXPLAIN'					=> 'Wybierz grupę, do której wszyscy użytkownicy zostaną przeniesieni, którzy nie zgodzili się na politykę prywatności.',
	'ACP_NO_REJECT_GROUP'						=> ' - Nie przenoś -',
	'ACP_ANONYMIZE_IP'							=> 'Anonimizowanie adresów IP',
	'ACP_ANONYMIZE_IP_EXPLAIN'					=> 'Jeśli ta funkcja została aktywowana, wówczas phpBB nie będzie już przechowywać oryginalnego adresu IP użytkownika.',
	'ACP_ANONYMIZE_IP_TIME'                    => 'Czas aninimizacji adresów IP',
	'ACP_ANONYMIZE_IP_TIME_EXPLAIN'             => 'Tutaj możesz wybrać po jakim czasie adresy IP mają zostać zanimizowane.',
	'ACP_DELETE_IP'                            => 'Usuwanie IP',
	'ACP_DELETE_IP_EXPLAIN'                     => 'Wybierając ten proces musisz wiedzieć, że nie można go już cofnąć.',
	'ANONYMIZE_IP_NONE'							=> 'Nie aninimizuj',
	'ANONYMIZE_IP_FULL'							=> 'Anonimizacja całkowita',
	'ANONYMIZE_IP_HASH'							=> 'Użyj znaku hash',
	'ACP_FOOTERLINK'							=> 'Footerlink',
	'ACP_FOOTERLINK_EXPLAIN'					=> '',
	'ACP_REG_ACCEPT_PRIVACY'                   => 'Akceptacja polityki prywatności',
	'ACP_REG_ACCEPT_PRIVACY_EXPLAIN'            => 'Tutaj możesz wybrać czy należy zaznaczyc akceptację polityki prywatności podczas zakładania konta.',
	'ACP_REG_ACCEPT_MAIL'                      => 'Akceptacja e-mail',
	'ACP_REG_ACCEPT_MAIL_EXPLAIN'               => 'Tutaj możesz wybrać czy należy zaznaczyć opcje wysyłania emaili podczas zakładania konta. ',
	'ACP_IP_SETTINGS'                           => 'Ustawienia IP',
	'ACP_DATA_DOWNLOAD_OPTIONS'					=> 'Opcje pobierania danych osobowych',
	'ACP_POST_FORMAT'							=> 'Format postów',
	'ACP_POST_FORMAT_EXPLAIN'					=> '',
	'INCLUDE_TEXT'								=> 'Razem z tekstem',
	'ONLY_META'									=> 'Tylko meta - dane',
	'ACP_POST_READ'								=> 'Posty przeczytane',
	'ACP_POST_READ_EXPLAIN'						=> '',
	'ONLY_READ'									=> 'Tylko przeczytane',
	'ACP_POST_UNAPPROVED'						=> 'Posty niezaakceptowane',
	'ACP_POST_UNAPPROVED_EXPLAIN'				=> '',
	'ACP_POST_DELETED'							=> 'Posty skasowane',
	'ACP_POST_DELETED_EXPLAIN'					=> '',
	'ACP_PRIVACYPROTECTION_PRIVACY_EXPLAIN'		=> 'Tutaj możesz wprowadzić własną politykę prywatności, zastępując politykę prywatności z pliku językowego. Możesz także użyć języka HTML. Użyj <code>{SITE_NAME}</code> dla nazwy oraz <code>{SITE_URL}</code> dla adresu twojego forum. Pozostaw to pole puste, aby korzystać z polityki prywatności zawartej w oryginalnym pliku językowego.',
	'PRIVACY_URL_WARNING'						=> 'Podałeś <a href="%1$s">%1$s</a> jako adres URL twojej polityki prywatności. Przedstawiona poniżej polityka prywatności będzie wyświetlana tylko wtedy, gdy usuniesz ten adres URL w ustawieniach.',
	'ACP_PRIVACY_OPTIONS'						=> 'Opcje prywatności',
	'UPDATE_PRIVACY'							=> 'Wymuś aktualizację poityki prywatności',
	'UPDATE_PRIVACY_EXPLAIN'					=> 'Wykonaj tę akcję po zaktualizowaniu polityki prywatności. Wszyscy użytkownicy muszą zaakceptować nową politykę prywatności.',
	'PRIVACY_POLICE_UPDATED'					=> 'Polityka prywatności została ustawiona zgodnie z aktualną datą. Wszyscy użytkownicy muszą najpierw potwierdzić swoją akceptację, aby móc dalej korzystać z forum.',
	'DELETE_IP'									=> 'Anonimizowanie wszystkich zgromadzonych adresów IP.',
	'DELETE_IP_EXPLAIN'							=> 'Wykonaj tę opcję, aby anonimizować wszystkie IP przechowywane w bazie phpBB.<br><strong>Pamiętaj, że tego nie można już cofnąć!</strong>',
	'IP_DELETE_SUCCESS'							=> 'Wszystkie adresy IP zostały zanimizowane.',
	'PRIVACY_LAST_ACCPEPT'						=> 'Polityka prywatności ostatnio zaakceptowana',
	'LAST_ACCPEPT'								=> 'Ostatnia akceptacja',
	'ACP_SUBMIT'								=> 'Zapisz ustawienia',
	'ACP_SAVED'									=> 'Ustawienia zapisane.',
	'USER_LIST_ACEPTED'							=> 'Zaakceptowano',
	'USER_LIST_NOT_ACEPTED'						=> 'Nie zaakceptowano',
	'USER_LIST_NOT_ACEPTED_ONLINE'				=> 'Nie zaakceptowano ale osoba była online',
	'ACP_MOVE_GROUP'                            => 'Przenieś do grupy'
	
));
